/*used css*/

.offsetImg {
    text-indent: -9000px;
}

.overflowHidden {
    overflow: hidden;
}


body {
    /*font-family: 'Open Sans',Arial,sans-serif;*/
    /*font-family: 'Pontano Sans', sans-serif;*/
    /*font-family: 'Lato', sans-serif;*/
    /*font-family: 'PT Sans', sans-serif;*/
    /*font-family: 'Josefin Slab', serif;*/
    font-family: 'Questrial', sans-serif;
    /*font-family: 'Quicksand', sans-serif;*/
    /*font-family: 'Oxygen', sans-serif;*/
    background: #FFF;
    font-weight: 400;
    height: 100%;
    margin: 0;
    padding: 0;
    color: #666666;
    font-size: 16px;
    line-height: 23px;
}

    body p {
        font-weight: 300;
        color: #636363;
    }

    body h1, body h2, body h3 {
        color: #666666;
    }

    body h4, body h5, body h6 {
        color: #484848;
    }


.transition-class1 {
    -moz-transition: all 1.0s ease;
    -webkit-transition: all 1.0s ease;
    -o-transition: all 1.0s ease;
    transition: all 1.0s ease;
}



.bgTransparent {
    background-color: rgba(0, 0, 0, 0);
}

.bgWhite {
    background-color: rgba(255, 255, 255, 1.0);
    -webkit-box-shadow: 0 3px 8px #cccccc;
    -moz-box-shadow: 0 3px 8px #cccccc;
    box-shadow: 0 3px 8px #cccccc;
}

.opacity0 {
    opacity: 0;
}

.opacity1 {
    opacity: 1;
}





.websiteNavAll .navbar-default.navbarFontColorWhite .navbar-collapse .navbar-nav li a {
    color: #484848;
}

@media(min-width:768px) {
    .websiteNavAll .navbar-default.navbarFontColorWhite .navbar-collapse .navbar-nav li a {
        color: #fff;
    }

        /*.websiteNavAll .navbar-default.navbarFontColorDark .navbar-collapse .navbar-nav li a {
        color: #484848;
    }*/

        .websiteNavAll .navbar-default.navbarFontColorDark .navbar-collapse .navbar-nav li .activea, .websiteNavAll .navbar-default.navbarFontColorDark .navbar-collapse .navbar-nav li a:hover, .websiteNavAll .navbar-default.navbarFontColorWhite .navbar-collapse .navbar-nav li a:hover {
            color: #fff;
        }
}


.websiteNavAll .navbar-default.navbarFontColorDark .navbar-collapse .navbar-nav li a {
    color: #484848;
}

    .websiteNavAll .navbar-default.navbarFontColorWhite .navbar-collapse .navbar-nav li .activea,
    .websiteNavAll .navbar-default.navbarFontColorDark .navbar-collapse .navbar-nav li .activea,
    .websiteNavAll .navbar-default.navbarFontColorDark .navbar-collapse .navbar-nav li a:hover,
    .websiteNavAll .navbar-default.navbarFontColorWhite .navbar-collapse .navbar-nav li a:hover {
        color: #fff !important;
    }



.displayNo {
    display: none;
}

.displayYes {
    display: inline;
}

.btnTopMargin {
    margin-top: 10px;
}

.priceTagTopMargin {
    margin-top: 10px;
}

.customerReviewMargin {
    margin-top: 0;
    margin-bottom: 50px;
    padding-bottom: 30px;
}

@media(min-width:786px) {
    .customerReviewMargin {
        margin-top: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }
}


@media (min-width: 1200px) {
}

@media (min-width: 992px) {
    .priceTagTopMargin {
        margin-top: 10px;
    }
}

@media (min-width: 768px) {
    .btnTopMargin {
        margin-top: 0;
    }
}



/*.anyQuestion h6 {
    font-weight: 300;
}*/







.logo-company {
    background-image: url("../images/companyLogo.png");
    background-position: 0 1px;
    background-repeat: no-repeat;
    background-size: 260px auto;
    display: inline-block;
    height: 60px;
    width: 60px;
    margin-left: 5px;
}

    .logo-company.logoBgDark {
        background-position: 0 -60px;
    }

@media (min-width: 992px) {
    .logo-company {
        background-position: -68px 1px;
        background-size: 280px auto;
        height: 70px;
        width: 210px;
        margin-left: 0;
    }

        .logo-company.logoBgDark {
            background-position: -68px -64px;
        }
}

.websiteNavAll .navbar-default .navbar-collapse {
    background-color: #ffffff;
}

    .websiteNavAll .navbar-default .navbar-collapse .navbar-nav li a {
        color: #636363;
    }


@media (min-width: 768px) {
    .websiteNavAll .navbar-default .navbar-collapse {
        background-color: rgba(0, 0, 0, 0);
    }

        .websiteNavAll .navbar-default .navbar-collapse .navbar-nav li a {
            color: #fff;
        }
}




.websiteNavAll .navbar-default {
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    margin-bottom: 0;
}

    .websiteNavAll .navbar-default .navbar-brand {
        -moz-transition: all 300ms linear 0s;
        -webkit-transition: all 300ms linear 0s;
        -o-transition: all 300ms linear 0s;
        transition: all 300ms linear 0s;
        float: left;
        background-repeat: no-repeat;
        padding: 0;
    }

@media (min-width: 768px) {
    .websiteNavAll .navbar-default .navbar-brand {
        margin-left: 0;
    }
}

@media (min-width: 992px) {
    .websiteNavAll .navbar-default .navbar-brand {
        margin-top: 6px;
        margin-left: 0;
    }
}

@media (min-width: 1200px) {
    .websiteNavAll .navbar-default .navbar-brand {
        margin-top: 5px;
        margin-left: 0;
    }
}


.websiteNavAll .navbar-default .navbar-toggle {
    margin-top: 16px;
    border: solid 1px #ffffff;
}

.websiteNavAll .navbar-default .navbarToggleColor {
    border-color: #92298E;
}


.websiteNavAll .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.websiteNavAll .navbar-default .navbar-toggle .iconBarColor {
    background-color: #92298E;
}

.websiteNavAll .navbar-default .navbar-toggle:hover, .websiteNavAll .navbar-default .navbar-toggle:focus {
    background-color: rgba(255, 255, 255, 0);
}

.websiteNavAll .navbar-default .navbar-nav li {
    padding-bottom: 0;
}

    .websiteNavAll .navbar-default .navbar-nav li a {
        -moz-transition: all 300ms linear 0s;
        -webkit-transition: all 300ms linear 0s;
        -o-transition: all 300ms linear 0s;
        transition: all 300ms linear 0s;
        margin-top: 10px;
        background-color: rgba(255, 255, 255, 0);
        color: #fff;
        float: none;
        margin-left: 10px;
        padding: 8px 14px;
    }

@media (min-width: 768px) {
    .websiteNavAll .navbar-default .navbar-nav li a {
        margin-top: 10px;
        margin-left: 0;
        font-size: 14px;
        font-weight: 300;
        float: left;
    }
}

@media (min-width: 992px) {
    .websiteNavAll .navbar-default .navbar-nav li a {
        margin-top: 10px;
        margin-left: 0;
        font-size: 14px;
        font-weight: 400;
        float: left;
    }
}

@media (min-width: 1200px) {
    .websiteNavAll .navbar-default .navbar-nav li a {
        margin-top: 20px;
        margin-left: 10px;
        font-size: 16px;
        font-weight: 400;
        float: left;
    }
}

.websiteNavAll .navbar-default .navbar-nav li a:hover {
    color: #fff;
    background-color: #92298E;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 8px 14px;
}

.websiteNavAll .navbar-default .navbar-collapse .navbar-nav li .activea {
    color: #fff;
    background-color: #92298E;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 8px 14px;
}

#signupBtnNav .signupBtn {
    color: #fff !important;
    background-color: #29C36A;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 8px 14px;
}

    #signupBtnNav .signupBtn:hover {
        background-color: #29C36A;
    }




.bgDark {
    background-color: #f1f1f1;
}

.bgLight {
    background-color: #ffffff;
}










.top-content {
    margin-top: 140px;
    float: left;
    width: 100%;
}

/*.topHeading {
}*/

.topHeading h3 {
    font-size: 30px;
    font-weight: 300;
    padding-bottom: 3px;
}


.topHeading h1 {
    font-size: 38px;
    font-weight: 300;
    margin-bottom: 0;
    margin-top: 0;
    color: #ffffff;
}

.topHeading div {
    font-size: 18px;
    font-weight: 300;
}

.iPaddingLeft {
    padding-left: 20px;
}

.testimonials {
    width: 100%;
}

.masthead {
    text-align: center;
    /*background-color: #5d8376;*/
    background-color: #4C4C4C;
    color: #FFF;
    background-image: url('../images/newHeroImgBig2Bw.jpg');
    background-position: center 60%;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    height: 679px;
    position: relative;
}


.featureSectionHeading h2 {
    font-size: 38px;
}

.featureSectionHeading h4 {
    font-size: 18px;
}



#screenSectionTitle {
    padding-bottom: 0;
}

#trigger-heroimg {
}

#hero-img img {
    margin-bottom: -22px;
}

.btn-lg,
.btn-group-lg > .btn {
    padding: 3px 28px;
    height: 36px;
}

#signupBtn2 {
    text-align: center;
    padding-bottom: 50px;
}

.btn {
    font-weight: 700;
}




.btn-callofaction {
    background-color: #2ecc71;
    background-image: none;
    border: 0;
    -webkit-box-shadow: 0 3px 0 rgba(2, 154, 67, 1);
    -moz-box-shadow: 0 3px 0 rgba(2, 154, 67, 1);
    box-shadow: 0 3px 0 rgba(2, 154, 67, 1);
    line-height: 1.8;
    font-weight: 300;
}

    .btn-callofaction:hover,
    .btn-callofaction:focus,
    .btn-callofaction:active {
        background-color: #29c36a;
        color: #FFF;
        border: 0;
        -webkit-box-shadow: 0 3px 0 rgba(2, 154, 67, 1);
        -moz-box-shadow: 0 3px 0 rgba(2, 154, 67, 1);
        box-shadow: 0 3px 0 rgba(2, 154, 67, 1);
    }

.section-title {
    padding-bottom: 50px;
}

    .section-title h2 {
        margin-top: 0;
        margin-bottom: 0;
    }

    .section-title h4 {
        margin-top: 8px;
        margin-bottom: 0;
    }

/*.thumbnail .caption h3 {
}*/

.thumbnail img {
    margin-bottom: 15px;
}

/*#btnGetStarted {
}*/

.screenSectionContent {
    padding-top: 22px;
    text-align: center;
}

.screenSection h2 {
    font-size: 36px;
    font-weight: 300;
}

.screenSection {
    padding-top: 50px;
}

.videoSize {
    max-height: 200px;
    width: auto;
}


.screenSection p {
    font-size: 16px;
    font-weight: 300;
}


.noPadding {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.noPaddingAll {
    padding: 0 !important;
}

/*video css-------------------------------------------------------*/

.shortVideo {
    position: relative;
    max-height: 720px;
    overflow: hidden;
}

    .shortVideo video {
        margin-top: 0;
    }



.modal-header {
    border: none;
    display: block;
    min-height: 40px;
}

.modal-content {
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    -ms-background-clip: padding-box;
    -o-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    outline: 0 none;
    position: relative;
}



.vimeoModalClose {
    background-repeat: no-repeat;
    display: block;
    width: 40px;
    height: 40px;
    margin-top: -5px;
    margin-right: 0;
}

.modal-dialog {
    margin: 30px auto;
    max-width: 1200px;
    width: auto;
}

.playButton {
    background-repeat: no-repeat;
    display: block;
    z-index: 9;
    position: absolute;
    width: 100px;
    height: 100px;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -50px;
    background-position: 0 -390px;
    background-size: 234px auto;
}

    .playButton:hover {
        cursor: pointer;
    }



/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .playButton {
        width: 100px;
        height: 100px;
        top: 50%;
        left: 50%;
        margin-top: -50px;
        margin-left: -50px;
        background-position: 0 -390px;
        background-size: 234px auto;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width:992px) {
    .playButton {
        width: 150px;
        height: 150px;
        top: 50%;
        left: 50%;
        margin-top: -75px;
        margin-left: -75px;
        background-position: 0 -592px;
        background-size: 356px auto;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width:1200px) {
    .playButton {
        background-position: 0 -634px;
        background-size: 381px auto;
        width: 160px;
        height: 160px;
        top: 50%;
        left: 50%;
        margin-top: -80px;
        margin-left: -80px;
    }

    .modal-header {
        border: none;
        display: block;
        min-height: 0;
        padding: 0;
    }

    .vimeoModalClose {
        margin-top: -22px;
        margin-right: -20px;
    }
}

@media (min-width: 1920px) {
    .shortVideo video {
        margin-top: -200px;
    }
}



@media (min-width: 992px) {
    .screenSectionContent {
        padding-top: 22px;
    }

    .screenSection h2 {
        color: #333;
        font-size: 42px;
        font-weight: 300;
    }

    .screenSection p {
        color: #333;
        font-size: 16px;
        font-weight: 300;
    }

    .screenSection {
        padding-top: 80px;
    }
}

.color1 {
    background-color: #1ABC9C;
}

.baseColor {
    background-color: #1ABC9C;
}

.specialColor {
    background-color: #FAA945;
}

.footerSection {
    background-color: #252525;
    padding: 32px 0;
    color: #fff;
}




.footerTopDivision {
    background-color: #3a3a3a;
}



.footerSection a {
    text-decoration: none;
}

    .footerSection a:hover {
        color: #fff;
    }

.footerSection .footerNavHeading {
    color: #999999;
    font-weight: 600;
}

/*.footerSection .footerSocialIcons a {
    }*/

.fsi {
    background-size: cover;
    width: 32px;
    height: 32px;
    display: block;
    float: left;
    margin-left: 5px;
    opacity: 0.7;
}

    .fsi:hover {
        opacity: 1;
    }

/*#iconfb {
    background-image: url(../images/icons/icon_facebook_bw.png);
}

    #iconfb:hover {
        background-image: url(../images/icons/icon_facebook_color.png);
    }

#iconlinkedin {
    background-image: url(../images/icons/icon_linkedin_bw.png);
}

    #iconlinkedin:hover {
        background-image: url(../images/icons/icon_linkedin_color.png);
    }

#icontwitter {
    background-image: url(../images/icons/icon_twitter_bw.png);
}

    #icontwitter:hover {
        background-image: url(../images/icons/icon_twitter_color.png);
    }*/

/*.fsiPhone {
    background-size: cover;
    width: 18px;
    height: 18px;
    display: block;
    float: left;
    margin-right: 5px;
    background-image: url(../images/icons/icon_phone_bw.png);
}

    .fsiPhone:hover {
        background-image: url(../images/icons/icon_phone_white.png);
    }

.fsiMail {
    background-size: cover;
    width: 22px;
    height: 22px;
    display: block;
    float: left;
    margin-right: 5px;
    background-image: url(../images/icons/icon_mail_bw.png);
}

    .fsiMail:hover {
        background-image: url(../images/icons/icon_mail_white.png);
    }*/



.footerSection .contactUsList i {
    font-size: 20px;
}

.footerSection ul {
    text-decoration: none;
}

    .footerSection ul li {
        list-style: outside none none;
        padding-top: 5px;
    }

        .footerSection ul li a {
            color: #666666;
        }

.footerBottemSection {
    padding: 10px 0;
    background-color: #252525;
    color: #999;
    text-align: center;
    border-top-style: inset;
    border-top-color: #434343;
    border-top-width: 1px;
}



.clientblockText {
    margin-left: 10px;
}

    .clientblockText strong {
        color: #384047;
        font-size: 16px;
    }


.pricing {
    text-align: center;
}

    .pricing a {
        text-decoration: none;
        color: #fff;
    }

.planpricing a {
    text-decoration: none;
}

.customePricing {
    color: #fff;
    padding-top: 60px;
    padding-bottom: 78px;
    font-size: 28px;
}









/*media queries---------------------------------------------------*/

@media (max-width: 767px) {

    .masthead {
        padding-top: 0px;
        background-image: url('../images/newHeroImgSmall2Bw.jpg') no-repeat scroll 45% 100% / cover rgba(0, 0, 0, 0);
        height: 390px;
        position: static;
    }

    .top-content {
        margin-top: 76px;
    }

    .topHeading h1 {
        font-size: 30px;
        font-weight: 300;
    }

    .topHeading h3 {
        font-size: 22px;
        font-weight: 300;
        padding-bottom: 3px;
        margin: 0;
    }
}

@media (max-width: 480px) {

    .top-content {
        margin-top: 76px;
    }

    .topHeading h1 {
        font-size: 26px;
        font-weight: 300;
    }

    .topHeading h3 {
        font-size: 26px;
        font-weight: 300;
        padding-bottom: 3px;
    }

    .topHeading div {
        font-size: 16px;
        font-weight: 300;
    }

    .masthead {
        padding-top: 0;
        /*background-image: url('../images/newHeroImgSmall2.png') no-repeat scroll 45% 100% / cover rgba(0, 0, 0, 0);*/
        height: 390px;
        position: static;
    }
}

.knowMore {
    padding-bottom: 20px;
}

    .knowMore a {
        float: right;
        text-decoration: none;
    }





/*.fourSection {
   
}*/

.fourSection .fourSectioHeading {
    font-size: 36px;
    font-weight: 600;
    padding-top: 25px;
    padding-bottom: 80px;
    text-align: center;
    line-height: 40px;
}

.fourSection .fourSectionTextContent {
    margin: 25px 0;
    text-align: center;
}

    .fourSection .fourSectionTextContent img {
        margin-bottom: 10px;
        width: 75px;
    }

@media (min-width: 768px) {
    .fourSection .fourSectionTextContent img {
        width: 75px;
    }
}

.fourSection .fourSectionTextContent h2 {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}

.fourSection .fourSectionTextContent p {
    font-size: 16px;
    font-weight: 300;
}



.pricingTablePrice {
    font-size: 28px !important;
    font-weight: 300;
    margin: 10px 0;
    text-align: center;
}

.largeBusinessSpacing {
    padding-top: 7px;
}

@media (min-width: 992px) {
    .largeBusinessSpacing {
        padding-top: 74px;
    }
}

@media (min-width: 1200px) {
    .largeBusinessSpacing {
        padding-top: 28px;
    }
}



/*websiteIcons css---------------------*/
.websiteIcons {
    background-image: url(../images/websiteIcons.png);
    background-repeat: no-repeat;
}

.iconSize80 {
    width: 80px;
    height: 80px;
}

.iconBottomPadding {
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.iconSize32 {
    width: 32px;
    height: 32px;
    display: block;
}

.iconSize22 {
    width: 22px;
    height: 22px;
    background-size: 261px auto;
    display: block;
}

.iconSize20 {
    width: 20px;
    height: 20px;
    background-size: 240px auto;
    display: block;
}


.iconSize32Footer {
    float: left;
    margin-right: 4px;
}


/*----------other Icons 32 size-------------*/

.iconOkGreen20 {
    background-position: -112px -291px;
}

.iconOkOrange20 {
    background-position: -112px -312px;
}

.iconQuestion20 {
    background-position: -134px -291px;
}


.iconFb32 {
    background-position: 0 -481px;
}

    .iconFb32:hover {
        background-position: 0 -518px;
    }

.iconTwitter32 {
    background-position: -37px -481px;
}

    .iconTwitter32:hover {
        background-position: -37px -518px;
    }

.iconLinkedin32 {
    background-position: -74px -481px;
}

    .iconLinkedin32:hover {
        background-position: -74px -518px;
    }

.iconPhone22 {
    background-position: -96px -316px;
}

    .iconPhone22:hover {
        background-position: -96px -340px;
    }

.iconEmail22 {
    background-position: -74px -316px;
}

    .iconEmail22:hover {
        background-position: -74px -340px;
    }



/*---------------------------------------------*/


.iconScheduleOnline {
    background-position: -160px -400px;
}

a:hover .iconScheduleOnline {
    background-position: -160px -320px;
}

.iconAcceptPayment {
    background-position: -80px -400px;
}

a:hover .iconAcceptPayment {
    background-position: -80px -320px;
}

.iconManageOperation {
    background-position: 0 -400px;
}

a:hover .iconManageOperation {
    background-position: 0 -320px;
}


.iconAttractCustomer {
    background-position: -240px -400px;
}

a:hover .iconAttractCustomer {
    background-position: -240px -320px;
}

.iconRetainCustomer {
    background-position: -320px -400px;
}

a:hover .iconRetainCustomer {
    background-position: -320px -320px;
}

/*.thumbnail a:hover, .thumbnail a:hover .caption p, .thumbnail a:hover .caption h3 {
    color: #92298e;
    text-decoration: none;
}*/

.iconHealth {
    background-position: 0 0;
}

.iconEducation {
    background-position: -80px 0;
}

.iconMedicine {
    background-position: -160px 0;
}

.iconFitness {
    background-position: -240px 0;
}

.iconSalon {
    background-position: 0 -80px;
}

.iconProfessionalService {
    background-position: -80px -80px;
}

.iconOtherService {
    background-position: -160px -80px;
}

.iconGovernment {
    background-position: -240px -80px;
}



.iconClose40 {
    background-position: -280px 0;
    height: 40px;
    width: 40px;
    background-size: 338px auto;
}


#selIndustry .iconClose40 {
    margin-top: 0;
}

@media(min-width:1200px) {
    #selIndustry .iconClose40 {
        margin-top: -40px;
    }
}

/*.vimeo {
    display: block;
    width: 638px;
    height: 358px;
    margin: 0 auto;
}

.vimeoXtra {
    display: block;
    width: 1280px;
    height: 920px;
    margin: 0 auto;
    margin-top:-100px;
}

.vimeoFrame{
    display:block;
    max-height:720px;
    overflow:hidden;
}

.bgVideoSize{
    width:100%;
    height:120%;
    margin-top:-10%;
}*/



.animIndustrySelection a {
    text-decoration: none;
}

.animIndustrySelection .aisDataBlock {
    -moz-transition: all 0.5s linear 0s;
    -webkit-transition: all 0.5s linear 0s;
    -o-transition: all 0.5s linear 0s;
    transition: all 0.5s linear 0s;
    width: 100%;
    height: 190px;
    position: relative;
    background-color: rgba(222, 222, 222, 0.5);
    background-position: left center;
    background-repeat: repeat-x;
}

    .animIndustrySelection .aisDataBlock ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

        .animIndustrySelection .aisDataBlock ul li {
            font-size: 18px;
        }

    .animIndustrySelection .aisDataBlock:hover {
        /*background-color: rgba(146,41,142,0.5);*/
        background-color: #5f99d3;
        background-repeat: repeat-x;
        -moz-transition-property: background-position;
        -webkit-transition-property: background-position;
        -o-transition-property: background-position;
        transition-property: background-position;
        -moz-transition-duration: 80s;
        -webkit-transition-duration: 80s;
        -o-transition-duration: 80s;
        transition-duration: 80s;
        -moz-transition-timing-function: linear;
        -webkit-transition-timing-function: linear;
        -o-transition-timing-function: linear;
        transition-timing-function: linear;
        background-position: -800px 0;
        opacity: 1;
        cursor: pointer;
    }

@media (min-width: 768px) {
    .animIndustrySelection .aisDataBlock {
        height: 450px;
    }
}

.animIndustrySelection .aisFrontImg {
    width: 100%;
    height: 100%;
    background-position: left bottom;
    background-repeat: repeat-x;
    position: absolute;
}

.animIndustrySelection .aisDataBlock:hover .aisFrontImg {
    -moz-transition-property: background-position;
    -webkit-transition-property: background-position;
    -o-transition-property: background-position;
    transition-property: background-position;
    -moz-transition-duration: 80s;
    -webkit-transition-duration: 80s;
    -o-transition-duration: 80s;
    transition-duration: 80s;
    -moz-transition-timing-function: linear;
    -webkit-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    background-position: -3600px 0;
    opacity: 1;
}

.animIndustrySelection .aisClasses .aisFrontImg {
    background-image: url("../images/industrySelection/classesappointmentpeople.png");
}

.animIndustrySelection .aisDataBlock.aisClasses:hover .aisFrontImg {
    background-image: url("../images/industrySelection/classesappointmentpeople2.png");
}

.animIndustrySelection .aisAppointment .aisFrontImg {
    background-image: url("../images/industrySelection/peopleimg1.png");
}

.animIndustrySelection .aisDataBlock.aisAppointment:hover .aisFrontImg {
    background-image: url("../images/industrySelection/peopleimg.png");
}

.animIndustrySelection .aisTours .aisFrontImg {
    background-image: url("../images/industrySelection/cruise&horseIMG.png");
}

.animIndustrySelection .aisDataBlock.aisTours:hover .aisFrontImg {
    background-image: url("../images/industrySelection/cruise&horseIMG2.png");
}

.animIndustrySelection .aisDataBlock.aisAppointment {
    background-image: url("../images/industrySelection/shopimg1.png");
}

    .animIndustrySelection .aisDataBlock.aisAppointment:hover {
        background-image: url("../images/industrySelection/shopimg.png");
    }

.animIndustrySelection .aisDataBlock.aisClasses {
    background-image: url("../images/industrySelection/universityIMGs.png");
    border-right-width: thin;
    border-left-width: thin;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #C0C0C0;
    border-left-color: #C0C0C0;
}

    .animIndustrySelection .aisDataBlock.aisClasses:hover {
        background-image: url("../images/industrySelection/universityIMG1.png");
    }

.animIndustrySelection .aisDataBlock.aisTours {
    /*margin-top: -3px;*/
    background-image: url("../images/industrySelection/BalloonskyjumpIMG.png");
}

    .animIndustrySelection .aisDataBlock.aisTours:hover {
        background-image: url("../images/industrySelection/BalloonskyjumpIMG2.png");
    }

/*.animIndustrySelection .aisDataBlock:hover .aisBlockHeading {
}*/

.animIndustrySelection .aisDataBlock:hover .aisBlockHeading h3 {
    color: #fff !important;
}

.animIndustrySelection .aisIcon {
    width: 45px;
    height: 45px;
    float: left;
    margin-right: 10px;
    background-repeat: no-repeat;
    background-size: cover;
}

.animIndustrySelection .aisBlockHeading {
    position: relative;
    top: 50%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 80%;
    height: auto;
}

    .animIndustrySelection .aisBlockHeading .aisIcon {
        width: 45px;
        height: 45px;
        float: left;
        margin-right: 10px;
        background-repeat: no-repeat;
        background-size: cover;
    }

.animIndustrySelection .aisAppointment .aisIcon {
    background-image: url("../images/industrySelection/appointmentsICON.png");
    margin-top: -12px;
}

.animIndustrySelection .aisAppointment.aisDataBlock:hover .aisIcon {
    background-image: url("../images/industrySelection/appointmentsICON_White.png");
    margin-top: -12px;
}

.animIndustrySelection .aisClasses .aisIcon {
    margin-top: -2px;
    background-image: url("../images/industrySelection/classICONS.png");
}

.animIndustrySelection .aisClasses.aisDataBlock:hover .aisIcon {
    margin-top: -2px;
    background-image: url("../images/industrySelection/classICONS_White.png");
}

.animIndustrySelection .aisTours .aisIcon {
    margin-top: -12px;
    background-image: url("../images/industrySelection/tourandactivitiesICONS.png");
}

.animIndustrySelection .aisTours.aisDataBlock:hover .aisIcon {
    margin-top: -12px;
    background-image: url("../images/industrySelection/tourandactivitiesICONS_White.png");
}

.animIndustrySelection .aisService {
    opacity: 0;
}

.animIndustrySelection .aisDataBlock:hover .aisService {
    opacity: 1;
    display: block;
    position: absolute;
    color: #fff;
}

    .animIndustrySelection .aisDataBlock:hover .aisService h3, .animIndustrySelection .aisDataBlock:hover .aisService h2 {
        color: #fff;
        padding: 20px 0;
        margin: 0;
        margin-left: 5px;
        margin-right: auto;
    }

#selIndustry .modal-header h2 {
    padding-top: 40px;
}

#selIndustry .modal-body {
    margin-top: 0;
}

/*end animIndustrySelection css*/





.sectionHeading {
    margin-bottom: 30px;
}

    .sectionHeading h1, .sectionHeading h2, .sectionHeading h3, .sectionHeading h4 {
        margin: 0;
        margin-bottom: 15px;
    }

h1, h2 {
    font-weight: 600;
    font-size: 30px;
}

.sectionHeading h4 {
    color: #838383;
}

@media(min-width:768px) {
    h1, h2 {
        font-weight: 600;
        font-size: 36px;
    }
}

@media (min-width: 992px) {
    .sectionHeading {
        margin-bottom: 50px;
    }
}

@media (min-width: 1200px) {
    .sectionHeading {
        margin-bottom: 70px;
    }
}


.sectionSpace {
    padding: 25px 0;
}

@media (min-width: 992px) {
    .sectionSpace {
        padding: 100px 0;
    }
}



.bgNone {
    background-image: none !important;
}



.planSelBtn {
    font-size: 14px;
    margin-top: 5px;
    padding: 5px 10px;
    opacity: 0;
    /*display:none;*/
}

.pricing:hover .planSelBtn {
    /*display:block;*/
    opacity: 1;
}

.orangeBtn {
    background-color: #faa945;
    box-shadow: 0 3px 0 0 #d2811d;
}

    .orangeBtn:hover {
        background-color: #ffdb59;
        box-shadow: 0 3px 0 0 #e69531;
    }



.highlightText {
    /*background-color:#fff;*/
    color: #F5D76E;
    /*padding: 2px 5px;*/
    font-weight: 600;
}

.top-content .btn-callofaction {
    margin-bottom: 5px;
}


/*.navbar-collapse.in {
     overflow-y: scroll;
}*/

a.loginBtnSm {
    float: right;
    margin-right: 30px;
    position: relative;
    top: 22px;
    color: #fff;
    text-decoration: none;
}

.navbarFontColorDark a.loginBtnSm {
    color: #92298E;
    text-decoration: none;
}



    a.loginBtnSm:hover,.navbarFontColorDark a.loginBtnSm:hover {
        text-decoration: none;
        /*color:#92298E;*/
        color: #ba51b6;
    }


